Subject: Fwd: AR
From: Rizwan Asad <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 13 Nov 2014 18:57:38 +0530 (IST)

I want to be partners with you in shipping, Let me explain this. 
I want to create a website and there will be customers on this website who will ship products and I want you to ship for me and I will pay the charges. 
If this is possible, please let me know, what is needed to get it done. 
I will also need an address which will be added at my website. Also, I will need certain codes for cost calculator in order to add it to my website. Is this possible ? 
I am sorry, you do not speak Arabic, but I know you have team of Arabic support who can transalte this letter for you. ----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Rizwan Asad" <[email-masked]> 
Sent: Thursday, November 13, 2014 6:42:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: AR 

انا اريد اصبح شريك فى عمليات الشحن سوف اقول الفكرة بشكل واضح 

انا اريد انشاء موقع والعملاء بتاعت الموقع عندى تعمل عمليات الشحن وانتم تقوم 
بالعمليات الشحن بعد دفع لكم المبلغ المستحق 

اذا كان ممكن عمل هذا اريد اعرف المطلوب لعمل هذا 
كما اننى سوف احتاج عنوان خاص يحمل اسم موقعى 
هل عمل اننى احتاج الاكواد الخاص بالالة الحاسبة لكى اقوم باضافة الاكواد فى 
موقعى 
هل ممكن عمل هذة 
اسف اذا كنت تكلمت باللغة العربية ولكنى اعرف لديكم فريق دعم عربى يستطيع 
ترجمة هذة الرسالة لكم 

Regards 
Subir